[Desktop Entry]
Name=KHexEdit

GenericName=Binary Editor

Exec=khexedit -caption "%c" %i %m %U
Icon=khexedit
Type=Application
X-DocPath=khexedit/index.html
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;
